# searchResults.jsp
displaying-results=Displaying results
of=of
sort-by=Sort by
sorted-by=sorted by
relevance=relevance
title-ascending=title ascending
title-descending=title descending
format-ascending=format ascending
format-descending=format descending
results-per-page=Results per page
expand-all=Expand all
collapse-all=Collapse all
download-all=Download all
change-result-display=Change display
nothing-found=Unfortunately nothing was found for query:

# facet-group names
edition.agent.value=Author
work.genre=Genre
project.value=Project

# facet-group names & singleListResult.jsp
format=File Type

# singleListResult.jsp
more-metadata=more metadata
less-metadata=less metadata
agent=Agent
date-of-publication=Date of publication
place-of-publication=Place of publication
notes=Notes
pid=PID
license=License
licenseUri=Link to license
author=Author
rightsholder=Holder of rights
raw-metadata=Raw Metadata
tech-metadata=Technical Metadata
techmd=Tech. Metadata
remove-from-shelf=Remove from shelf
add-to-shelf=Add to shelf
download=Download

# pager.jsp
first-page=First page
previous-page=Previous page
page=Page
next-page=Next page
last-page=Last page
go-to-first-page=Go to first page
go-to-previous-page=Go to previous page
go-to-page=Go to page
go-to-next-page=Go to next page
go-to-last-page=Go to last page

# search.jsp
views=Views
filter=Filter
active-filters=Active filters
remove-filter=Remove this filter

# basket.jsp, shares some strings with singleResult.jsp
show-sidebar=Show sidebar
hide-sidebar=Hide sidebar
expand=Show all
tools=Tools
shelf=Shelf
manage-the-shelf=Manage the shelf
there-are-currently=There are currently
objects-on-your-shelf=objects on your shelf
clear=Clear

# browse.jsp, shares many strings with singleListResult.jsp and search.jsp
metadata=Metadata
object=Object
toc=Table of contents
editions-for-this-work=Editions for this work
dfg-viewer-mets-message=This is a DFG Viewer METS file. Unfortunately it can not be displayed within this page. On the left bottom there are links to open this file in an appropriate viewer.
open-html-in-new-window=Open file in new window
dont-know-what-todo=File can not be embedded with format:
iframe-html-message=The HTML file is embedded below. If you want to see the original HTML, please click the following link:
citation=Citation Suggestion
edition-citation-heading=Citation Suggestion for this Edition
collection-citation-heading=Citation Suggestion for this Collection
aggregation-citation-heading=Citation Suggestion for this Aggregation
work-citation-heading=Citation Suggestion for this Work
item-citation-heading=Citation Suggestion for this Object

#usersettings.jsp
usersettings=Personal Settings
show-results-from-sandbox=Show results from Sandbox
annotation-enabled=Enable DARIAH Annotations (experimental)
save=Save

# viewmodes
list=List
gallery=Gallery
